[Bug 661780] Re: package krfb 4:4.4.2-0ubuntu4.1 failed to install/upgrade: trying to overwrite '/usr/share/doc/kde/HTML/en/krfb/configuration_security.png', which is also in package krdc 4:4.4.2-0ubuntu4.1

in_vitro 661780 at bugs.launchpad.net
Sat Oct 16 15:49:10 UTC 2010



-- 
package krfb 4:4.4.2-0ubuntu4.1 failed to install/upgrade: trying to overwrite '/usr/share/doc/kde/HTML/en/krfb/configuration_security.png', which is also in package krdc 4:4.4.2-0ubuntu4.1
https://bugs.launchpad.net/bugs/661780
You received this bug notification because you are a member of Kubuntu
Bugs, which is subscribed to kdenetwork in ubuntu.




More information about the kubuntu-bugs mailing list